form[name="record"] {

    .panel {
        border: none;
        border-radius: 0px;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 25%);
        clear: both;

        .panel-heading {
            .panel-title[data-toggle="collapse"] {
                cursor: pointer;
                &:before {
                    color: @ge-color-red;
                    content: "\f0da";
                    display: inline-block;
                    font-family: FontAwesome;
                    font-size: 1.2em;
                    margin-right: .1em;
                    transform: rotate(45deg);
                    transition: transform 200ms;
                }
                &.collapsed:before {
                    transform: none;
                }
            }
        }

        &.panel-primary {
            /* Depth #1 */
            background-color: lighten(@ge-color-gray, 45%);
            background-repeat: no-repeat;
            .panel-heading {
                background-color: transparent;
                border-bottom: 1px solid rgba(0, 0, 0, .1);
                border-radius: 0px;
                color: inherit;
                line-height: @font-size-h3;
                margin: 0px;
                padding: 10px 16px 0px 16px;
                h3 {
                    background-color: transparent;
                    background-image: none;
                    border: none;
                    line-height: inherit;
                }
            }
            .panel.panel-primary {
                /* Depth #1 */
                background-color: lighten(@ge-color-gray, 42%);
                .panel.panel-primary {
                    /* Depth #2 */
                    background-color: lighten(@ge-color-gray, 39%);
                    .panel.panel-primary {
                        /* Depth #3 */
                        background-color: lighten(@ge-color-gray, 36%);
                        .panel.panel-primary {
                            /* Depth #4 */
                            background-color: lighten(@ge-color-gray, 33%);
                            .panel.panel-primary {
                                /* Depth #5 */
                                background-color: lighten(@ge-color-gray, 30%);
                                .panel.panel-primary {
                                    /* Depth #6 */
                                    background-color: lighten(@ge-color-gray, 27%);
                                    .panel.panel-primary {
                                        /* Depth #7 */
                                        background-color: lighten(@ge-color-gray, 24%);
                                        .panel.panel-primary {
                                            /* Depth #8 */
                                            background-color: lighten(@ge-color-gray, 21%);
                                            .panel.panel-primary {
                                                /* Depth #9 */
                                                background-color: lighten(@ge-color-gray, 18%);
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }


}
